Web lists-archives.com

How to help getting libfuse updated?




control: retitle 840075 "Please package libfuse 3"
thanks

Hi Laszlo,

What kind of help would be needed to move this forward? 

libfuse 3 has been released in 2016, and this bug has been open for even longer (giving advance notice and referring to a pre-release for testing) with no update. It is important for me (as upstream and user) to see this fixed before buster. It also blocks the upload of SSHFS 3. 

Please let me know if there is anything I can do.

If you absolutely don't have time for this I could create and maintain a completely separate libfuse3 package . I think this would require some nasty use of dpkg-divert to handle conflicting files though, and having separate maintainers for libfuse2 and libfuse3 doesn't sound great either. I'd much prefer if I could somehow help you with this.

Cc'ing debian-devel in case there's some mail delivery problem or someone else has a suggestion what to do.

Best,
-Nikolaus

--
GPG Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«